Bug 35455 - Portuguese error when asking for keyboard type
Summary: Portuguese error when asking for keyboard type
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-10 14:01 UTC by Alexandre Oliva
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 19:41:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2001-04-10 14:01:18 UTC
Just after choosing Portuguese as the language to be used for installation,
the installer asks for the printer (impressora) type, while it's really
asking for the keyboard (teclado) type.

Comment 1 Michael Fulbright 2001-04-10 14:31:26 UTC
Please check into this Trond.

Comment 2 Trond Eivind Glomsrxd 2001-04-10 14:35:29 UTC
What installation method did you use?



Comment 3 Alexandre Oliva 2001-04-10 15:06:56 UTC
pcmcia, for one.

Note that the title of the page (Tipo do Teclado) is correct, it's just the
question (Que tipo de *impressora* ...) that is wrong.


Comment 4 Trond Eivind Glomsrxd 2001-04-10 15:12:03 UTC
But which method? NFS, CD-ROM, ftp?

As for the translation itself, it's done by voluteers - if you want to help,
just send me a mail and I'll add you to the i18n robot to which changes can be
submitted.

Comment 5 Alexandre Oliva 2001-04-10 15:25:25 UTC
It hadn't got to the point of choosing the installation method.  I was going to
do a local hard disk installation, but I didn't have the ISOs, so I had to abort
the whole thing.

Comment 6 Trond Eivind Glomsrxd 2001-04-10 15:34:16 UTC
OK - this means it was in the text based part of the installer. If you boot from
CD, the keyboard selection is different.


Comment 7 Michael Fulbright 2001-04-11 19:04:21 UTC
This appears to be a error in the translation by volunteers.

Trond should we just fix it or could you notify the volunteer and let them do it?

Comment 8 Trond Eivind Glomsrxd 2001-04-11 19:41:31 UTC
The reporter was added to the translation team, I was planning on closing the
bug when he had fixed it.

Comment 9 Trond Eivind Glomsrxd 2001-04-12 19:25:29 UTC
Well, he know knows how to use it so fixing it is up to him :)


Note You need to log in before you can comment on or make changes to this bug.